<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/edm.actp" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>Add</ListItemHead>
      <ListItem ID="add">
         <Paragraph>A specific component is added to the EBOM.</Paragraph>
      </ListItem>
      <ListItemHead>Delete</ListItemHead>
      <ListItem ID="delete">
         <Paragraph>A specific component in the EBOM is deleted.</Paragraph>
      </ListItem>
      <ListItemHead>Replace</ListItemHead>
      <ListItem ID="replace">
         <Paragraph>A specific component in the EBOM is replaced by a new
		component.</Paragraph>
      </ListItem>
   </List>
</OptionList>